.navbar .navbar-nav .nav-link {
    font-size: 16px !important;
      padding: 20px 5px !important;
}

.btn-fill-out:after, .btn-fill-out:before {
  background-color: #1F1F1F !important;
  color: #1F1F1F !important;
}

.btn-fill-out {
  color: #61D035 !important;
      font-size: 18px !important;
    font-weight: bold !important;
}

.product_img {
  
    height: 400px !important;
}

.product_img img {
   
    height: 100% !important;
    object-fit: contain !important;
}

.price {
font-size: 1.5em !important;
}

.product .product_title, .product_wrap .product_title {
    white-space: pre-wrap !important;
    text-overflow: inherit !important;
    overflow: hidden !important;
    text-transform: capitalize !important;
    line-height: 22px !important;
}

.product_img_box img {
    height: 100%;
    object-fit: contain;
}

.product_img_box {
    padding: 8px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    height: 450px;
}

.btn-fill-out:hover {
  background-color: #1F1F1F !important;
}
.page-title-mini .page-title h1 {
    font-size: 30px !important;
}